package CRSDK;

@SuppressWarnings("unused")
public enum CrDeviceSetting {
    CrDeviceSetting_Disable(0),
    CrDeviceSetting_Enable(1);

    private final int value;
    CrDeviceSetting(int value) {
        this.value = value;
    }
    public int getValue() {
        return value;
    }
}
